SilverStripe\Security\Permission:
  admin:
    Code: ADMIN
SilverStripe\Security\Group:
  admingroup:
    Title: Admin
    Code: admin
    Permissions: '=>SilverStripe\Security\Permission.admin'
SilverStripe\Security\Member:
  sally_smith:
    FirstName: Sally
    Surname: Smith
    Email: sally.smith@example.com
    Groups:
      - =>SilverStripe\Security\Group.admingroup


